{
  "main": {
    "id": "edb1ebea8169bc3e",
    "type": "split",
    "children": [
      {
        "id": "724d0ad68d510d57",
        "type": "tabs",
        "children": [
          {
            "id": "fe1e81558756c09c",
            "type": "leaf",
            "state": {
              "type": "pdf",
              "state": {
                "file": "notes.pdf"
              },
              "icon": "lucide-file-text",
              "title": "notes"
            }
          },
          {
            "id": "2e4f923bba077396",
            "type": "leaf",
            "state": {
              "type": "excalidraw",
              "state": {
                "file": "Excalidraw/Drawing 2025-12-14 21.29.07.excalidraw.md"
              },
              "icon": "excalidraw-icon",
              "title": "Drawing 2025-12-14 21.29.07.excalidraw"
            }
          }
        ],
        "currentTab": 1
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "4768e79537592808",
    "type": "split",
    "children": [
      {
        "id": "259febbe7265eb85",
        "type": "tabs",
        "children": [
          {
            "id": "4250c63d8e6ee2c8",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "Files"
            }
          },
          {
            "id": "c38c35baa9c86283",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "Search"
            }
          },
          {
            "id": "a3b3f8582066ac3c",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "Bookmarks"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "right": {
    "id": "4fe371b26b7fbd49",
    "type": "split",
    "children": [
      {
        "id": "a27e629e16416754",
        "type": "tabs",
        "children": [
          {
            "id": "2ac4dce4aeb43cbe",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "notes.pdf",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "Backlinks for notes"
            }
          },
          {
            "id": "57570db4194fbe9d",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "notes.pdf",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "Outgoing links from notes"
            }
          },
          {
            "id": "0736655696eeb3bb",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "Tags"
            }
          },
          {
            "id": "268a0417d71d91e3",
            "type": "leaf",
            "state": {
              "type": "all-properties",
              "state": {
                "sortOrder": "frequency",
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-archive",
              "title": "All properties"
            }
          },
          {
            "id": "12358fc23750235e",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "notes.pdf",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "Outline of notes"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false,
      "bases:Create new base": false,
      "obsidian-excalidraw-plugin:New drawing": false
    }
  },
  "active": "2e4f923bba077396",
  "lastOpenFiles": [
    "Pasted Image 20251215143229_806.png",
    "Excalidraw/Drawing 2025-12-14 21.29.07.excalidraw.md",
    "Pasted Image 20251215135615_519.png",
    "Pasted Image 20251214230047_115.png",
    "Pasted Image 20251214222816_327.png",
    "Pasted Image 20251214220912_994.png",
    "Pasted Image 20251214215009_632.png",
    "Pasted Image 20251214212916_462.png",
    "notes.pdf",
    "Excalidraw",
    "notes.typ~",
    "4.py~",
    "4.py",
    "notes.typ"
  ]
}